  H2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : Navy;
	text-align : left;
	font-weight : bold;

  }

H2 SUB {
	font-size : 80%;
  }
      
H2 SUP {
	font-size : 80%;
}

 H2 B {
	font-size : 11pt;
	color : Black;
	text-decoration : none;
}

  H2 I{
	font-family : "Times New Roman", Times, serif;
	font-size : 11pt;
	color : Black;
	font-style : italic;
	text-decoration : none;
	font-weight : normal;
}
  
  p  {
    font-family: "Times New Roman", Times, serif;
    font-size: 13pt;
    text-align:justify; text-indent: 15pt;
	}            

P SUB {
	font-size: 80%;
}

P SUP {
	font-size: 80%;
}

TD,  LI {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	vertical-align : top;
}


